org.apache.fop

## Class Version

- java.lang.Object
- - org.apache.fop.Version

    public final class Version
    extends Object

This class is used to evaluate the version information contained in the Manifest of FOP's JAR. Note that this class can only find the version information if it's in the org.apache.fop package as this package equals the one specified in the manifest.

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getVersion()` Get the version of FOP

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getVersion

    public static String getVersion()

Get the version of FOP

Returns:
  the version string